html, body {
    padding: 0;
    margin: 0;
    height: 100%;
}

.not-supported {
    display: none;
    overflow: hidden;
    height: 100%;
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.4;
}

.not-supported .white-box {
    display: flex;
    display: -ms-flexbox;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -ms-flex-pack: center;
    text-align: center;
    height: 382px;
    margin: calc((100vh - 382px) / 2) auto;
    padding: 0 25px;
    box-sizing: border-box;
    overflow: hidden;
    background: #fff;
    border-radius: 12px;
}

.not-supported img {
    align-self: center;
    font-size: 48px;
    padding: 8px 0 40px;
}

.not-supported h2 {
    margin: 0;
    font-size: 26px
}

.not-supported h2,
.not-supported p {
    color: black;
}

.not-supported p {
    padding-top: 16px;
}

@media screen and (min-width: 768px) {
    .not-supported {
        background: #edeff2;
    }

    .not-supported .white-box {
        padding: 48px 32px;
        max-width: 450px;
    }
}
